Project

General

Profile

Evolution #989

Passage à la dernière version de FLUXBB : 1.4.2

Added by Xavier GAREL over 10 years ago. Updated almost 10 years ago.

Status:
Fermé
Priority:
Normal
Start date:
09/21/2010
Due date:
% Done:

100%

Distribution:

Description

Le paquet eole-fluxbb 1.2.22-eole2 correspond en fait (au niveau des fichiers installés dans les répertoires) à la version 1.4.0 du projet fluxbb

Or FLUXBB est maintenant disponible dans sa version stable et corrigé 1.4.2 : http://fluxbb.org/forums/viewtopic.php?id=4504
Liens pour le téléchargement : http://fluxbb.fr/telecharger/fluxbb-1.4.2.tar.gz
+ pack langue français : http://fluxbb.fr/telecharger/fr-fluxbb-1.4.2.zip

Est-il possible de mettre à jour le nom du paquet en changeant son numéro de version en correspondance (1.4.2) ?

Merci :-)

Associated revisions

Revision fac3e5c4 (diff)
Added by Gérald Schwartzmann over 10 years ago

nouvelle source : 1.4.3 fixes #989

History

#1 Updated by Cédric Frayssinet over 10 years ago

A présent, il est urgent d'attendre. La 1.4.3 est sur les rails et devrait débouler très prochainement. Et pis, il n'y a pas de bug majeur avec la 1.4.0.

#2 Updated by Cédric Frayssinet over 10 years ago

La version 1.4.3 est sortie en stable. Elle apporte une amélioration très importante pour nous car elle permet aux membres de s'abonner par email aux forums de discussions.

La packagée serait super.

Merci d'avance !

#3 Updated by Gérald Schwartzmann over 10 years ago

  • Assigned To set to Gérald Schwartzmann
  • Target version set to Envole 2.0-5 RC

#4 Updated by Gérald Schwartzmann over 10 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#5 Updated by Cédric Frayssinet over 10 years ago

Youhouu ! génial :)

On attend tes instructions pour le tester en prod (oui, on est un peu aventureux :) )

#6 Updated by Xavier GAREL over 10 years ago

Merci pour ton paquet.

On vient de l'installer manuellement par dpkg -i *.deb, car avec un Query-Auto -D il n'apparaissait pas. Je pense que cela vient du nommage de version de ton paquet mis à jour. Nous étions avec le paquet installé en version '1.2.22-eole3' or tu as augmenté la version du paquet '1.2.22-eole2' donc on ne pouvait pas le voir.
Maintenant le pb c que la prochaine Maj-Auto va nous le faire passer en '1.2.22-eole3' non mis à jour. Vois si tu peux corriger cela dans le dépôt de dev ...

Sinon, la procédure de mise à jour se passe très bien ; quand on se reconnecte pour la première fois au forum, une nouvelle page nous demande le mot de passe de la connexion sql. Peut-être qu'il faudrait terminer la màj du paquet en postinst avec un message d'information que la prochaine connexion au forum terminera la mise à jour ... ?

En tous cas pour le moment pas de soucis remarqués.

Merci encore,

#7 Updated by Benoit Vila almost 10 years ago

  • Status changed from Résolu to Fermé

la dernière version packagée de fluxbb est la 1.4.3

Also available in: Atom PDF